net.sourceforge.jnlp.security

## Interface UnsignedAppletTrustWarningPanel.ActionChoiceListener

Enclosing class:
  UnsignedAppletTrustWarningPanel

    public static interface UnsignedAppletTrustWarningPanel.ActionChoiceListener

### Method Summary

Methods
`void` `actionChosen(UnsignedAppletTrustWarningPanel.UnsignedWarningAction action)`

### Method Detail

#### actionChosen

    void actionChosen(UnsignedAppletTrustWarningPanel.UnsignedWarningAction action)